Μην αναβαθμίσετε σε 5.12-rc1

Κανονικά δεν είναι πρόβλημα μιας και οι περισσότερες διανομές δεν θα σε περάσουν αμέσως στον τελευταίο γυαλιστερό πυρήνα, αλλά κάποιοι τον περνάνε με το χέρι. Μην αναβαθμίσετε σε 5.12-rc1 υπάρχει κάποιο regretion με το swap file. Δεν το λέω εγώ το λέει ο Linus Torvalds

Sorry for this mess,
Linus

5 Likes

rc1

Βέβαια όποιος τρέχει dev εκδόσεις γυρεύει προβλήματα.

ΕΑΝ έχεις swap file. Ποιος κάνει τέτοιες πατέντες πλέον;